@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}


#content * ul {
	list-style : inherit;
	list-style-type: circle !important;
	padding-left:30px;
}

.warning {
	background-color:#000;
	color:#7a2a34;
	margin:10px 0px;
	padding:30px 0px;
	text-align:center;
	border:1px solid #262626;
}

.float_left{
	float:left;
}

.clear_both{
	clear:both;
}

.tiers_pc{
	width:29%;
}
.2tiers_pc{
		width:66%;
}
.moitie_pc{
	width:45%;
}

.separateur {
	height:2px;
	width:100%;
	margin:10px 0px;
	border-bottom:1px solid #262626;
}

.border_left{
	border-left:1px solid #262626;
}

.border_right{
	border-right:1px solid #262626;
}

.border_bottom{
	border-bottom: 1px solid #262626;
	width: 100%;
	height: 10px;
}
.padding-right{
	padding-right: 2%;
}

.padding-left{
	padding-left: 2%;
}


table  * th {
	text-align:left;
	padding-left:5px;
}

table.contact * th {
	padding-right:10px;
	padding-left:0px;
}

table.contact * td {
	padding-bottom:10px;
}

table.poids_amat, table.poids_pro, table.boxeurs, table.comite, table.medecins, table.resultats{
	border-collapse: separate;
	border-spacing: 2px 0px;
}
table.poids_amat th, table.poids_pro th, table.boxeurs th, table.comite th, table.medecins th, table.resultats th{
	color:#000;
	background-color:#838383;
}

th.min_deuxcents {
	min-width:200px;
}

th.min_troiscents {
	min-width:300px;
}

th.min_cinquante {
	min-width:50px;
}

th.min_soixante {
	min-width:60px;
}
th.min_quatrevingt {
	min-width:80px;
}

th.min_cent {
	min-width:100px;
}

.photos-page {
	margin : 20px;
}

.sponsors{
	text-align:left;
	margin-left:-15px;
}
.sponsor {
	margin-right:20px;
	border:0px;
}

#contact_form{
	float:left;
}

.partenaires {
	float:right;
	margin-top: -45px;
}

.partenaires * img{
	border:0px;
}

@media screen and (min-width: 0px) and (max-width: 767px) { 
	.tiers_pc{
		width:95%;
	}
	.2tiers_pc{
		width:95%;
	}
	.moitie_pc{
		width:95%;
	}
	
	.border_left{
		border-left:0px;
	}

	.border_right{
		border-right:0px;
	}

	.padding-right{
		padding-right:0px;
	}

	.padding-left{
		padding-left:0px;
	}

	th.min_deuxcents {
		min-width:0px;
	}

	th.min_troiscents {
		min-width:0px;
	}

	th.min_cinquante {
		min-width:0px;
	}

	th.min_soixante {
		min-width:0px;
	}
	th.min_quatrevingt {
		min-width:0px;
	}

	th.min_cent {
		min-width:0px;
	}
	
	.partenaires {
		margin-top: 0px;
	}

	.sponsors{
		text-align:left;
		margin-left:0px;
	}
}